<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_152) on Tue Dec 04 18:10:18 CST 2018 -->
<title>Constant Field Values</title>
<meta name="date" content="2018-12-04">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript" src="script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Constant Field Values";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#projectx.engine">projectx.engine.*</a></li>
</ul>
</div>
<div class="constantValuesContainer"><a name="projectx.engine">
<!--   -->
</a>
<h2 title="projectx.engine">projectx.engine.*</h2>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>projectx.engine.managers.entities.<a href="projectx/engine/managers/entities/Entity.html" title="class in projectx.engine.managers.entities">Entity</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.managers.entities.Entity.DEFAULT_HEALTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;byte</code></td>
<td><code><a href="projectx/engine/managers/entities/Entity.html#DEFAULT_HEALTH">DEFAULT_HEALTH</a></code></td>
<td class="colLast"><code>100</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>projectx.engine.managers.entities.creatures.<a href="projectx/engine/managers/entities/creatures/Creature.html" title="class in projectx.engine.managers.entities.creatures">Creature</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.managers.entities.creatures.Creature.DEFAULT_CREATURE_HEIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/managers/entities/creatures/Creature.html#DEFAULT_CREATURE_HEIGHT">DEFAULT_CREATURE_HEIGHT</a></code></td>
<td class="colLast"><code>64</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.managers.entities.creatures.Creature.DEFAULT_CREATURE_WIDTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/managers/entities/creatures/Creature.html#DEFAULT_CREATURE_WIDTH">DEFAULT_CREATURE_WIDTH</a></code></td>
<td class="colLast"><code>64</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.managers.entities.creatures.Creature.DEFAULT_SPEED">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;double</code></td>
<td><code><a href="projectx/engine/managers/entities/creatures/Creature.html#DEFAULT_SPEED">DEFAULT_SPEED</a></code></td>
<td class="colLast"><code>2.0</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>projectx.engine.terminal.<a href="projectx/engine/terminal/CommandParser.html" title="class in projectx.engine.terminal">CommandParser</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.terminal.CommandParser.MANWD">
<!--   -->
</a><code>public&nbsp;final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="projectx/engine/terminal/CommandParser.html#MANWD">MANWD</a></code></td>
<td class="colLast"><code>"res/epilogos/man/"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.terminal.CommandParser.PROCPACKAGEWD">
<!--   -->
</a><code>public&nbsp;final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="projectx/engine/terminal/CommandParser.html#PROCPACKAGEWD">PROCPACKAGEWD</a></code></td>
<td class="colLast"><code>"projectx.engine.terminal.procs."</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.terminal.CommandParser.PROCREGFILE">
<!--   -->
</a><code>public&nbsp;final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="projectx/engine/terminal/CommandParser.html#PROCREGFILE">PROCREGFILE</a></code></td>
<td class="colLast"><code>"res/epilogos/procreg.txt"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.terminal.CommandParser.PROCWD">
<!--   -->
</a><code>public&nbsp;final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td><code><a href="projectx/engine/terminal/CommandParser.html#PROCWD">PROCWD</a></code></td>
<td class="colLast"><code>"projectx/engine/terminal/procs/"</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>projectx.engine.tile.<a href="projectx/engine/tile/Tile.html" title="class in projectx.engine.tile">Tile</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.tile.Tile.TILEHEIGHT">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/tile/Tile.html#TILEHEIGHT">TILEHEIGHT</a></code></td>
<td class="colLast"><code>32</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.tile.Tile.TILEWIDTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/tile/Tile.html#TILEWIDTH">TILEWIDTH</a></code></td>
<td class="colLast"><code>32</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
<ul class="blockList">
<li class="blockList">
<table class="constantsSummary" border="0" cellpadding="3" cellspacing="0" summary="Constant Field Values table, listing constant fields, and values">
<caption><span>projectx.engine.utils.<a href="projectx/engine/utils/Convert.html" title="class in projectx.engine.utils">Convert</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.BOOLEAN_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#BOOLEAN_LENGTH">BOOLEAN_LENGTH</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.BYTE_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#BYTE_LENGTH">BYTE_LENGTH</a></code></td>
<td class="colLast"><code>1</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.CREATURE_BYTE_ARRAY_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#CREATURE_BYTE_ARRAY_LENGTH">CREATURE_BYTE_ARRAY_LENGTH</a></code></td>
<td class="colLast"><code>31</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.DOUBLE_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#DOUBLE_LENGTH">DOUBLE_LENGTH</a></code></td>
<td class="colLast"><code>8</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.FLOAT_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#FLOAT_LENGTH">FLOAT_LENGTH</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.INT_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#INT_LENGTH">INT_LENGTH</a></code></td>
<td class="colLast"><code>4</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a name="projectx.engine.utils.Convert.LONG_LENGTH">
<!--   -->
</a><code>public&nbsp;static&nbsp;final&nbsp;int</code></td>
<td><code><a href="projectx/engine/utils/Convert.html#LONG_LENGTH">LONG_LENGTH</a></code></td>
<td class="colLast"><code>8</code></td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="index.html?constant-values.html" target="_top">Frames</a></li>
<li><a href="constant-values.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
